Bug 669836 - (PyPyStack) Tracker bug for PyPyStack
Tracker bug for PyPyStack
Status: NEW
Product: Fedora
Classification: Fedora
Component: pypy (Show other bugs)
rawhide
Unspecified Linux
low Severity medium
: ---
: ---
Assigned To: Michal Cyprian
Fedora Extras Quality Assurance
: Tracking
Depends On: pypy-setuptools 669835
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-14 17:50 EST by Dave Malcolm
Modified: 2016-01-28 06:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2011-01-14 17:50:51 EST
Description of problem:
This is a tracker bug to help deal with building out a stack of RPM builds of python code for the PyPy runtime.

See:
https://fedoraproject.org/wiki/Features/PyPyStack
Comment 1 Jaroslav Reznik 2013-03-22 08:10:11 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.
Comment 2 Fedora Admin XMLRPC Client 2013-05-10 08:58:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2016-01-28 06:21:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.